公告ID: KYLIN-2019-15090
安全等级: 重要
产品: Kylin V3
发布日期: 2019年8月20日
CVE: CVE-2019-15090
CVSS3评分: 8.1
概述:
None 描述:
An issue was discovered in drivers/scsi/qedi/qedi_dbg.c in the Linux kernel before 5.1.12. In the qedi_dbg_* family of functions, there is an out-of-bounds read. 系统版本:
KYLIN 3.3.x
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel-alt
kernel
kernel
kernel-rt
kernel
kernel-rt
kernel